Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1347

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1347
Last Modified 05 Sep 2008 05:37:30
Published 17 Mar 2008 12:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1347

Summary

Multiple cross-site scripting (XSS) vulnerabilities in staticpages/easygallery/index.php in MyioSoft EasyGallery 5.0tr and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the PATH_INFO or (2) the q parameter in an about action to the help system.

Vulnerable Systems

Application

  • Myiosoft Easycalendar 4.0tr


References

BID - 28233

MILW0RM - 5247

SECUNIA - 29372

XF - easygallery-index-xss(41186)

BUGTRAQ - 20080314 EasyGallery <= 5.0tr - Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:47:07